  <div class="d-flex">
    <img src='https://www.proofhub.com/wp-content/uploads/2021/08/Employee-Management-System-Apps.png' class='image d-none d-md-block' alt=''/>
    <h1 class="text d-sm-block d-md-none" style="margin-top:30px">Welcome to employee management System</h1>
 </div>